Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
zaduk  
#1 Posted : Monday, September 3, 2007 1:04:36 AM(UTC)
zaduk

Rank: Member

Groups: Member
Joined: 7/20/2006(UTC)
Posts: 15

Hello,

when using firefox there is shown this error message:
"The application's digital signature has an error".

If i click on ok, the upload works just fine.

Some of our customers are confused about this
error message. Because of this we want to solve this.
We hope that somebody could help us.

Here are the info which is shown if i click on details:
1. the application runs without the security restrictions
which are normaly provided by java
2. this signature is expired
3. this signature is build by a trustworthy certificate

I hope i've translated it correct from the german messages.

We are using version 2.1.1 of the java-version because we
have had some problems with black images by uploading
thumbnails in the newer version.

Hope you can help us.

Thank you!
Alex Makhov  
#2 Posted : Monday, September 3, 2007 12:31:19 PM(UTC)
Alex Makhov

Rank: Advanced Member

Groups: Administration
Joined: 8/3/2003(UTC)
Posts: 998

Hello,
Our previous Java code signing certificate expired at the end of August and Image Uploader sighed with the new certificate is already available to be downloaded from our site. As you are using the old version of Image Uploader with old certificate, you should try to download the last version and check if the problem with black thumbnails is still there. If it is we will try to solve this problem. As a partial solution we could resign your old version with our new certificate.
Sincerely yours,
Alex Makhov

UserPostedImage Follow Aurigma on Twitter!
zaduk  
#3 Posted : Monday, September 3, 2007 3:44:46 PM(UTC)
zaduk

Rank: Member

Groups: Member
Joined: 7/20/2006(UTC)
Posts: 15

Hello Alex,

thank you for your answer.

With the version 2.5.4.0 we have the problem, that some uploaded
images are black. We've covered that this depends on the value
of the 'UploadThumbnail1ResizeQuality'. Because of this we still
use the versíon 2.1.1.0. To get a new certificate for version
2.1.1.0 would be nice. But maybe you've find a solution for one
of the newer versions, so we can use one of the newer versions.

Concerning the black images, i've allready posted in the forum (http://origma.ru/Forums/Topic6651-12-1.aspx) and wrote to
the support (CRM:00240140). Maybe in meantime you've found
a solution.

Thank you and best regards.
clickimage  
#4 Posted : Friday, November 2, 2007 7:07:49 PM(UTC)
clickimage

Rank: Member

Groups: Member
Joined: 10/19/2005(UTC)
Posts: 27

I had customers complain about this problem. I upgraded to the new version and it went away. Thanks for the post !
Alex Makhov  
#5 Posted : Friday, November 9, 2007 4:36:39 PM(UTC)
Alex Makhov

Rank: Advanced Member

Groups: Administration
Joined: 8/3/2003(UTC)
Posts: 998

Hello,
We will release the new Image Uploader 5.0 where will be no problems with images (I hope :) ). You could read about main Image Uploader 5.0 features in my blog.
Sincerely yours,
Alex Makhov

UserPostedImage Follow Aurigma on Twitter!
babouillard  
#6 Posted : Tuesday, August 23, 2011 8:37:43 AM(UTC)
babouillard

Rank: Newbie

Groups: Member
Joined: 8/24/2008(UTC)
Posts: 2

Hello Alex,

I have the same problem of digital signature error with our 4 version.
this version is fine for what we need, I would like to save time and not rewrite code, is it possible to get a new certificate ?

Best regards
denis
p.shirykalova  
#7 Posted : Tuesday, August 23, 2011 10:01:57 PM(UTC)
p.shirykalova

Rank: Advanced Member

Groups: Administration
Joined: 7/13/2011(UTC)
Posts: 286

Thanks: 6 times
Was thanked: 31 time(s) in 31 post(s)
Hello Denis,

Please download Image Uploader 4 with new certificate from our site.
Best regards,
Pauline Shirykalova
Aurigma Technical Support
babouillard  
#8 Posted : Friday, August 17, 2012 4:33:09 AM(UTC)
babouillard

Rank: Newbie

Groups: Member
Joined: 8/24/2008(UTC)
Posts: 2

Hello Pauline,

I have uploaded the last issue I can with my license ( 4.8 ) and now the certificate is ok for internet explorer with new ImageUploader4.cab, but is still not valid with ImageUploader2.jar on Firefox webbrowser.

Can you help please ?

Best regards
denis
p.shirykalova  
#9 Posted : Monday, August 20, 2012 12:39:04 AM(UTC)
p.shirykalova

Rank: Advanced Member

Groups: Administration
Joined: 7/13/2011(UTC)
Posts: 286

Thanks: 6 times
Was thanked: 31 time(s) in 31 post(s)
Hi Denis,

Image Uploader 4 is out of our support. We offer v4 license owners to upgrade to v5.
Please download version 5.8.1.0 from our site and upgrade your Image Uploader as it is described here in Image Uploader 5 section. The license keys for v5 can already be found in your account.
Best regards,
Pauline Shirykalova
Aurigma Technical Support
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.